@charset "UTF-8";
/* Styling for Forms */


.gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px;
	padding-bottom: 16px;
}

.ginput_container input{margin-bottom:0px;}
.gform_wrapper .privacy_field ul.gfield_checkbox li label{vertical-align: top;padding-left: 1em;}




#modalSearch{}
#modalSearch .searchHeadline {font-size:2.75em;/*font-family: 'Lato',sans-serif;*/ font-weight:700;padding-bottom: .5em;
    display: inline-block;}
#modalSearch textarea#s, #modalSearch input#s,  #searchform textarea#s, #searchform input#s{
	font-size: 2em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 5px #cccccc;
	-webkit-box-shadow: 0px 0px 5px #cccccc;
	box-shadow: 0px 0px 5px #cccccc;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	background-color: rgba(255, 255, 255, 1);
	background: rgba(255, 255, 255, 1);
	margin-bottom:1em;
}
#modalSearch input#s {border: #cccccc solid 1px;}

#searchform input#s, #searchform input#s{
	max-width: 100%;
    width: 100%;}
button#searchsubmit {
  background: #6ba2b9;
  -webkit-border-radius: 25;
  -moz-border-radius: 25;
  border: #6ba2b9;

  border-radius: 25px;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

button#searchsubmit:hover {
  background: #000000;
  text-decoration: none;
}



#modalSearch .modalClose {float:right;}


/*SEARCH*/
body.mobile header #header-search,
body.tablet header #header-search{
    display: inline-block; 
	padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 20px;
	float: right;
	
}
body.mobile  header.mobile #header-search .modalOpen,
body.tablet  header.tablet #header-search .modalOpen
{
	color: #B4111A;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
	line-height: 16px;
	
	
}

body.mobile header.mobile #header-search .modalOpen img,
body.tablet header.tablet #header-search .modalOpen img{
    text-align: center;
    margin-right: .25em;
    height: .75em; }